The Gnumeric Manual
Prev |  | Next

# POISSON

## Name

POISSON --

## Synopsis

    POISSON(x,mean,cumulative)

## Description

POISSON function returns the Poisson distribution. @x is the number of events, @mean is the expected numeric value @cumulative describes whether to return the sum of the poisson function from 0 to @x.

If @x is a non-integer it is truncated. If @x <= 0 POISSON returns #NUM! error. If @mean <= 0 POISSON returns the #NUM! error.

This function is Excel compatible.

## Examples

POISSON(3,6,0) equals 0.089235078.

## See also

NORMDIST, WEIBULL.

Prev | Home | Next
PMT | Up | POWER